WordPress.org

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

e107 Importer

e107 import plugin for WordPress.

Tested with...

Here is a list of e107 and WordPress versions I tested my plugin with:

  • e107-importer 1.4 : e107 0.7.25 / WordPress 3.2-RC3 / bbPress 2.0-beta-3b
  • e107-importer 1.3 : e107 0.7.25 / WordPress 3.1.2 / bbPress plugin SVN r3113
  • e107-importer 1.2 : e107 0.7.25-rc1 / WordPress 3.1 / bbPress plugin SVN r2992
  • e107-importer 1.1 : e107 0.7.24 / WordPress 3.1 / bbPress plugin SVN r2942
  • e107-importer 1.0 : e107 0.7.24 / WordPress 3.1-RC3
  • e107-importer 0.9 : e107 0.7.11 / WordPress 2.3.2
  • e107-importer 0.8 : e107 0.7.8 / WordPress 2.1.3
  • e107-importer 0.7 : e107 0.7.8 / WordPress 2.1.2
  • e107-importer 0.6 : e107 0.7.6 / WordPress 2.0.5
  • e107-importer 0.5 : e107 0.7.5 / WordPress 2.0.5
  • e107-importer 0.4 : e107 0.7.5 / WordPress 2.0.4
  • e107-importer 0.3 : e107 0.7.5 / WordPress 2.0.4

This plugin contain original code from the e107 project, licensed under the GPL.

Requires: 3.1 or higher
Compatible up to: 3.2.1
Last Updated: 2011-4-5
Active Installs: 100+

Ratings

0 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1 100,1,1 100,1,1
100,1,1
100,1,1
100,1,1
50,2,1
100,1,1
100,1,1